This field will be set by LL. This function has to be called by the HL-driver for signaling status-changes or other events to the LL.

Parameter:

isdn_ctrl* | The struct isdn_ctrl also defined in isdnif.h. The exact meanings of its fields are described together with the descriptions of the possible events. Here is only a short description of the fields:
driver | driver Id.
command | event-type. (one of the constants ISDN_STAT_...)
arg | depends on event-type.
num | depends on event-type.

Returnvalue:

0 on success, else -1